Subject: [Int-area] BOFs for IETF-75

From: Jari Arkko <[email-masked]>
Date: Mon, 27 Apr 2009 16:23:46 +0300

Stockholm is approaching fast, at least if you want to launch a major 
activity such as a new BOF. The deadlines for approving the BOFs are in 
early June, and by that time you should already be quite far in the 
process. Please talk to the ADs as soon as possible if you have ideas 
about new work.

(Other avenues for new work include AD sponsored document submissions 
("individual submissions") and charter revisions of existing WGs. These 
are generally reserved for smaller scale changes than full blown BOF 
efforts. But talk to your chairs or ADs about these cases as well.)

Jari